include pug-variables/_vars
include pug-mixins/_mixins
include helpers/_debug
//-
include grid/_doctype
head
	title Поддержать участников | support.html
	include grid/_inc_meta
	include grid/_inc_head
body
	//- svg
	include svg/_svg-sprites
	//-
	//-----------
	//- START CONTENT
	//-----------
	.root
		include components/NavEnd
		.b-support(data-component="EndSupportScreen")
			.container-fluid
				.support
					.support__left
						.support__timer
							span 01&nbsp;:&nbsp;53
						.support__top
							h1.title Премия
						.support__content
							p «Знание» – уникальная всероссийская премия, которую может получить любой человек или организация, занимающаяся просвещением, – школьники, студенты, молодые ученые, преподаватели, СМИ, компании и даже блогеры.
							ul
								li – 15 номинаций, затрагивающих разные области жизни
								li – номинант – человек-просветитель или просветительский проект
								li – почетное жюри
								li – дополнительный приз зрительских симпатий
							p Следи за наградами в образовательных и научных проектах премии «Знание».
					.support__right
						figure
							img.lazy(data-srcset="img/support/box.png 1x, img/support/box@2x.png 2x")
					.support__bottom
						.support__bottom-share
							a(href="#") Поделиться
						.support__bottom-green
							h3.title Оцени премию
							.btn-box
								button.btn(type="button") Узнать о премии
								figure
									svg(width='48' height='19' viewBox='0 0 48 19' fill='none' xmlns='http://www.w3.org/2000/svg')
										rect(y='10.0886' width='1.68121' height='39.0882' transform='rotate(-90 0 10.0886)' fill='black')
										path(d='M32.0933 18.0742L31.1148 16.3796L43.3429 9.31971L46.9603 9.3197L32.0933 18.0742Z' fill='black')
										path(d='M31.0615 2.24219L32.0399 0.547525L46.9608 9.42432L43.2895 9.30203L31.0615 2.24219Z' fill='black')
	//- /CONTENT
	//-----------
	//- scripts
	include grid/_inc_scripts
	//-script.
		var images = ['4_0000.png', '4_0001.png', '4_0002.png', '4_0003.png', '4_00014.png', '4_0005.png', '4_0006.png', '4_0007.png'],
			index = 0, // starting index
			//maxImages = images.length - 1;
			maxImages = 90 - 1;
		var timer = setInterval(function() {
			var currentImage = images[index];
			index = (index == maxImages) ? 0 : ++index;
			$('#animation img').removeClass('active');
			$('#animation img:nth-of-type(' + index + ')').addClass('active');
		}, 300);
	//- anik.pro
</html>